<template>
  <div class="container">
    <div class="columns">
      <div class="column is-half">
        <h1 class="title">Dashboard</h1>
      </div>
      <div class="column is-half">
        <router-link :to="{name: 'create'}" class="button is-info is-pulled-right">Create Form</router-link>
      </div>
    </div>
    <hr>
  </div>
</template>
